.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m2{transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.386761,0.000000,0.000000,0.386761,0,0);}
.m1{transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-ms-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);-webkit-transform:matrix(0.428348,0.000000,0.000000,0.386761,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-9.856000px;}
._5{margin-left:-8.320000px;}
._1{margin-left:-5.728800px;}
._2{margin-left:-3.840000px;}
._0{margin-left:-2.160000px;}
._6{margin-left:-1.060160px;}
._7{width:1.120000px;}
._3{width:2.400000px;}
._1d{width:3.808000px;}
._f{width:14.944000px;}
._c{width:18.016000px;}
._9{width:21.440000px;}
._19{width:23.136000px;}
._a{width:24.672000px;}
._1c{width:35.232000px;}
._10{width:39.712000px;}
._1a{width:51.744000px;}
._d{width:52.992000px;}
._11{width:63.424000px;}
._17{width:68.000000px;}
._e{width:73.664000px;}
._18{width:75.584000px;}
._12{width:86.048000px;}
._14{width:93.472000px;}
._13{width:96.064000px;}
._1b{width:97.120000px;}
._16{width:108.864000px;}
._15{width:113.824000px;}
._8{width:127.072000px;}
._b{width:134.144000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(101,98,99);}
.fc1{color:rgb(17,32,76);}
.fc0{color:rgb(123,121,121);}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:120.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:30.940876px;}
.y52{bottom:195.979573px;}
.y9{bottom:195.979620px;}
.y22{bottom:249.966777px;}
.y21{bottom:264.818398px;}
.y20{bottom:279.670142px;}
.y1f{bottom:309.373260px;}
.y1e{bottom:324.224881px;}
.y1d{bottom:339.076501px;}
.y50{bottom:354.030552px;}
.y4f{bottom:368.882172px;}
.y4e{bottom:383.733793px;}
.y1c{bottom:387.475798px;}
.y4d{bottom:398.585414px;}
.y1b{bottom:402.327434px;}
.y4c{bottom:413.437035px;}
.y26{bottom:415.483433px;}
.y1a{bottom:417.179055px;}
.y4b{bottom:428.288655px;}
.y25{bottom:430.335023px;}
.y19{bottom:432.030676px;}
.y4a{bottom:443.140276px;}
.y24{bottom:445.186644px;}
.y18{bottom:446.882312px;}
.y49{bottom:457.991897px;}
.y23{bottom:460.038280px;}
.y17{bottom:461.733948px;}
.y48{bottom:472.843517px;}
.y47{bottom:487.695138px;}
.y46{bottom:502.546759px;}
.y45{bottom:517.398379px;}
.y44{bottom:532.250000px;}
.y43{bottom:547.101621px;}
.y16{bottom:561.865416px;}
.y42{bottom:576.804738px;}
.y15{bottom:577.335854px;}
.y41{bottom:591.656359px;}
.y14{bottom:592.806292px;}
.y40{bottom:606.507980px;}
.y13{bottom:608.276730px;}
.y3f{bottom:621.359600px;}
.y12{bottom:623.747169px;}
.y3e{bottom:636.211221px;}
.y11{bottom:639.217607px;}
.y3d{bottom:651.062842px;}
.y10{bottom:654.688045px;}
.y3c{bottom:665.914463px;}
.y3b{bottom:680.766083px;}
.y3a{bottom:695.617704px;}
.y39{bottom:710.469325px;}
.yf{bottom:717.451010px;}
.y5{bottom:718.599071px;}
.y38{bottom:725.320945px;}
.ye{bottom:739.109623px;}
.y37{bottom:740.172566px;}
.y4{bottom:740.416040px;}
.y36{bottom:755.024187px;}
.y35{bottom:769.875807px;}
.yd{bottom:782.426788px;}
.y3{bottom:784.050009px;}
.y34{bottom:784.727428px;}
.y33{bottom:799.579049px;}
.yc{bottom:804.085464px;}
.y7{bottom:805.209113px;}
.y32{bottom:814.430670px;}
.yb{bottom:825.744077px;}
.y6{bottom:827.026082px;}
.ya{bottom:847.402691px;}
.y2{bottom:847.417805px;}
.y31{bottom:858.985655px;}
.y30{bottom:873.837276px;}
.y2f{bottom:903.540394px;}
.y2e{bottom:918.392030px;}
.y2d{bottom:948.095395px;}
.y2c{bottom:962.947016px;}
.y2b{bottom:992.650133px;}
.y2a{bottom:1007.501754px;}
.y29{bottom:1022.353375px;}
.y28{bottom:1052.056616px;}
.y27{bottom:1066.908237px;}
.y51{bottom:1257.339353px;}
.y8{bottom:1257.339384px;}
.h6{height:26.816000px;}
.h2{height:30.168000px;}
.h4{height:34.290960px;}
.h5{height:40.224000px;}
.h3{height:100.560000px;}
.h1{height:1276.311154px;}
.h0{height:1337.522866px;}
.w1{width:894.964851px;}
.w2{width:955.994137px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:30.167355px;}
.x6{left:34.117793px;}
.x2{left:264.581035px;}
.x3{left:266.773706px;}
.x7{left:474.711016px;}
.x4{left:509.245443px;}
.x5{left:868.680314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-8.494480pt;}
._5{margin-left:-7.170665pt;}
._1{margin-left:-4.937417pt;}
._2{margin-left:-3.309538pt;}
._0{margin-left:-1.861615pt;}
._6{margin-left:-0.913708pt;}
._7{width:0.965282pt;}
._3{width:2.068461pt;}
._1d{width:3.281958pt;}
._f{width:12.879618pt;}
._c{width:15.527248pt;}
._9{width:18.478253pt;}
._19{width:19.939965pt;}
._a{width:21.263780pt;}
._1c{width:30.365009pt;}
._10{width:34.226137pt;}
._1a{width:44.596022pt;}
._d{width:45.671622pt;}
._11{width:54.662533pt;}
._17{width:58.606398pt;}
._e{width:63.487967pt;}
._18{width:65.142736pt;}
._12{width:74.161226pt;}
._14{width:80.559666pt;}
._13{width:82.793604pt;}
._1b{width:83.703727pt;}
._16{width:93.825396pt;}
._15{width:98.100216pt;}
._8{width:109.518122pt;}
._b{width:115.613187pt;}
.fs4{font-size:27.579482pt;}
.fs0{font-size:31.026917pt;}
.fs2{font-size:35.267262pt;}
.fs3{font-size:41.369222pt;}
.fs1{font-size:103.423056pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:26.666667pt;}
.y52{bottom:168.906720pt;}
.y9{bottom:168.906760pt;}
.y22{bottom:215.436067pt;}
.y21{bottom:228.236067pt;}
.y20{bottom:241.036173pt;}
.y1f{bottom:266.636067pt;}
.y1e{bottom:279.436067pt;}
.y1d{bottom:292.236067pt;}
.y50{bottom:305.124347pt;}
.y4f{bottom:317.924347pt;}
.y4e{bottom:330.724347pt;}
.y1c{bottom:333.949427pt;}
.y4d{bottom:343.524347pt;}
.y1b{bottom:346.749440pt;}
.y4c{bottom:356.324347pt;}
.y26{bottom:358.088053pt;}
.y1a{bottom:359.549440pt;}
.y4b{bottom:369.124347pt;}
.y25{bottom:370.888027pt;}
.y19{bottom:372.349440pt;}
.y4a{bottom:381.924347pt;}
.y24{bottom:383.688027pt;}
.y18{bottom:385.149453pt;}
.y49{bottom:394.724347pt;}
.y23{bottom:396.488040pt;}
.y17{bottom:397.949467pt;}
.y48{bottom:407.524347pt;}
.y47{bottom:420.324347pt;}
.y46{bottom:433.124347pt;}
.y45{bottom:445.924347pt;}
.y44{bottom:458.724347pt;}
.y43{bottom:471.524347pt;}
.y16{bottom:484.248653pt;}
.y42{bottom:497.124240pt;}
.y15{bottom:497.581987pt;}
.y41{bottom:509.924240pt;}
.y14{bottom:510.915320pt;}
.y40{bottom:522.724240pt;}
.y13{bottom:524.248653pt;}
.y3f{bottom:535.524240pt;}
.y12{bottom:537.581987pt;}
.y3e{bottom:548.324240pt;}
.y11{bottom:550.915320pt;}
.y3d{bottom:561.124240pt;}
.y10{bottom:564.248653pt;}
.y3c{bottom:573.924240pt;}
.y3b{bottom:586.724240pt;}
.y3a{bottom:599.524240pt;}
.y39{bottom:612.324240pt;}
.yf{bottom:618.341467pt;}
.y5{bottom:619.330933pt;}
.y38{bottom:625.124240pt;}
.ye{bottom:637.008133pt;}
.y37{bottom:637.924240pt;}
.y4{bottom:638.134080pt;}
.y36{bottom:650.724240pt;}
.y35{bottom:663.524240pt;}
.yd{bottom:674.341413pt;}
.y3{bottom:675.740400pt;}
.y34{bottom:676.324240pt;}
.y33{bottom:689.124240pt;}
.yc{bottom:693.008133pt;}
.y7{bottom:693.976560pt;}
.y32{bottom:701.924240pt;}
.yb{bottom:711.674800pt;}
.y6{bottom:712.779707pt;}
.ya{bottom:730.341467pt;}
.y2{bottom:730.354493pt;}
.y31{bottom:740.324347pt;}
.y30{bottom:753.124347pt;}
.y2f{bottom:778.724240pt;}
.y2e{bottom:791.524253pt;}
.y2d{bottom:817.124360pt;}
.y2c{bottom:829.924360pt;}
.y2b{bottom:855.524253pt;}
.y2a{bottom:868.324253pt;}
.y29{bottom:881.124253pt;}
.y28{bottom:906.724253pt;}
.y27{bottom:919.524253pt;}
.y51{bottom:1083.648987pt;}
.y8{bottom:1083.649013pt;}
.h6{height:23.111606pt;}
.h2{height:26.000556pt;}
.h4{height:29.553966pt;}
.h5{height:34.667408pt;}
.h3{height:86.668521pt;}
.h1{height:1100.000000pt;}
.h0{height:1152.755853pt;}
.w1{width:771.333333pt;}
.w2{width:823.931960pt;}
.w0{width:823.937013pt;}
.x1{left:0.000000pt;}
.x0{left:26.000000pt;}
.x6{left:29.404720pt;}
.x2{left:228.031493pt;}
.x3{left:229.921267pt;}
.x7{left:409.133867pt;}
.x4{left:438.897667pt;}
.x5{left:748.679773pt;}
}
